@mixin calendar {
	& /deep/ .calendar {
		border: none;
		font-size: 1.4rem;
		padding: 5px;

		span.day__month_btn,
		span.month__year_btn,
		span.next,
		span.prev {
			&:hover {
				background-color: $light_default_color;
			}
		}

		span.prev {
			&::after {
				border-right-color: $text;
			}
		}

		span.next {
			&::after {
				border-left-color: $text;
			}
		}

		span.cell,
		span.cell.day,
		span.cell.month,
		span.cell.year {
			border-radius: 5px;

			&:hover {
				border: 1px solid $default_color;
			}
		}

		.cell.highlighted {
			background-color: $light_default_color;
		}

		.cell.selected {
			background-color: $default_color;
			color: white;
		}
	}
}

@mixin avatar() {
	background: $light_default_color;
    color: $default_color;
    flex: 0 0 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    font-size: 1.2rem;
    font-weight: bold;
    margin-right: 15px;
}
